DELETE FROM t_svc_printmeta_l WHERE FPKID = '2L87080/0EA=';
INSERT INTO t_svc_printmeta_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2L8703DTWY88','2L87080/0EA=','zh_CN','预算调整单打印模板_新'); 

DELETE FROM t_svc_printmeta_l WHERE FPKID = '2L8708K38U=H';
INSERT INTO t_svc_printmeta_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2L87089D9BS2','2L8708K38U=H','zh_CN','预算调剂单打印模板_新'); 

DELETE FROM t_svc_printmeta_l WHERE FPKID = '2L8709=JPQ+M';
INSERT INTO t_svc_printmeta_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2L8708OD0Y52','2L8709=JPQ+M','zh_CN','全面预算调整单打印模板_新'); 

DELETE FROM t_svc_printmeta_l WHERE FPKID = '2L8709MO2EDQ';
INSERT INTO t_svc_printmeta_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('2L8709DCCQWN','2L8709MO2EDQ','zh_CN','全面预算调剂单打印模板_新'); 